/* 
Menú de navegación
*/
header{
    display: flex;
    background-image: linear-gradient(to right,rgb(255, 255, 255),rgb(134, 134, 134));
}

nav{
    font-size: 25px;
    word-spacing: 20px;
    width: 70%;
    margin-top: 50px;
    margin-left: 100px;
}
img{
    width: 150px;
}
.logowicked{
    width: 150px;
}
.app{
    word-spacing: 1px;
}
.bannerccs{
    width: 1375px;
    padding: 0%;
    margin-left: -30px;
}

.menuarriba a{
    text-decoration: none;
    color: rgb(124, 0, 0);
}
.menuarriba a:hover{
    color: red;
}
/*
    Cuerpo de la pagina
*/
body{
    background-image: url(./imagenes/fondo-liga.png)
}
.equipos{
    font-size: 41px;
    text-align: center;
    margin: 0px;
    box-sizing: border-box;
    padding: 50px;
    background-image: linear-gradient(to right,red,rgb(78, 0, 0));
    color: rgb(0, 0, 0);
    font-family: Evogria;
}
/*Fuentes de letra*/
@font-face {
    font-family:"Evogria";
    src: url(./FUENTES/Evogria/Evogria.otf);
}
@font-face {
    font-family: "MonumentExtended";
    src: url(./FUENTES/MonumentExtended-FreeForPersonalUse/MonumentExtended-Regular.otf);
}
/**/
*{
    box-sizing: border-box;
    margin: 0px;
}
.columnasdeequipos{
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-gap: 10px;
    margin: 50px;
}
.wicked{
    margin-left: 30px;
    margin-top: 30px;
    box-shadow: 0 0 30px rgb(0 0 0 / 33%);
    width: 100%;
    text-align: center;
    overflow: hidden;
    font-family: Evogria;
    background-image: linear-gradient(to right,rgb(255, 255, 255),rgb(134, 134, 134));
}
.wickedIN{
    display: flex;
    flex-direction: row;
}
.wickedIN ol{
    padding-top: 10px;
}
h2{
    font-family: Evogria;
}
.tonary{
    margin-left: 30px;
    margin-top: 30px;
    box-shadow: 0 0 30px rgb(0 0 0 / 33%);
    width: 100%;
    text-align: center;
    overflow: hidden;
    font-family: Evogria;
    background-image: linear-gradient(to right,rgb(255, 255, 255),rgb(134, 134, 134));
}
.tonaryIN{
    display: flex;
    flex-direction: row;
}
.tonaryIN ol{
    padding-top: 10px;
}
.eqz{
    margin-left: 30px;
    margin-top: 30px;
    box-shadow: 0 0 30px rgb(0 0 0 / 33%);
    width: 100%;
    text-align: center;
    overflow: hidden;
    font-family: Evogria;
    background-image: linear-gradient(to right,rgb(255, 255, 255),rgb(134, 134, 134));
}
.eqzIN{
    display: flex;
    flex-direction: row;
}
.eqzIN ol{
    padding-top: 10px;
}
.descenso{
    margin-left: 30px;
    margin-top: 30px;
    box-shadow: 0 0 30px rgb(0 0 0 / 33%);
    width: 100%;
    text-align: center;
    overflow: hidden;
    font-family: Evogria;
    background-image: linear-gradient(to right,rgb(255, 255, 255),rgb(134, 134, 134));
}
.descensoIN{
    display: flex;
    flex-direction: row;
}
.descensoIN ol{
    padding-top: 10px;
}
.darkcats{
    margin-left: 30px;
    margin-top: 30px;
    box-shadow: 0 0 30px rgb(0 0 0 / 33%);
    width: 100%;
    text-align: center;
    overflow: hidden;
    font-family: Evogria;
    background-image: linear-gradient(to right,rgb(255, 255, 255),rgb(134, 134, 134));
}
.darkcatsIN{
    display: flex;
    flex-direction: row;
}
.darkcatsIN ol{
    padding-top: 10px;
}
.magma{
    margin-left: 30px;
    margin-top: 30px;
    box-shadow: 0 0 30px rgb(0 0 0 / 33%);
    width: 100%;
    text-align: center;
    overflow: hidden;
    font-family: Evogria;
    background-image: linear-gradient(to right,rgb(255, 255, 255),rgb(134, 134, 134));
}
.magmaIN{
    display: flex;
    flex-direction: row;
}
.magmaIN ol{
    padding-top: 10px;
}
.oxygen{
    margin-left: 30px;
    margin-top: 30px;
    box-shadow: 0 0 30px rgb(0 0 0 / 33%);
    width: 100%;
    text-align: center;
    overflow: hidden;
    font-family: Evogria;
    background-image: linear-gradient(to right,rgb(255, 255, 255),rgb(134, 134, 134));
}
.oxygenIN{
    display: flex;
    flex-direction: row;
}
.oxygenIN ol{
    padding-top: 10px;
}
.pyrexia{
    margin-left: 30px;
    margin-top: 30px;
    box-shadow: 0 0 30px rgb(0 0 0 / 33%);
    width: 100%;
    text-align: center;
    overflow: hidden;
    font-family: Evogria;
    background-image: linear-gradient(to right,rgb(255, 255, 255),rgb(134, 134, 134));
}
.pyrexiaIN{
    display: flex;
    flex-direction: row;
}
.pyrexiaIN ol{
    padding-top: 10px;
}
/* Formulario */
.formu{
    text-align: center;
    color: white;
    padding: 5%;
    padding-bottom: 2%;
    font-size: 1.3em;
}

.contacto{
    background-image: linear-gradient(to right,rgb(197, 13, 13),rgb(78, 0, 0));
    border: solid 5px black;
    width: 80%;
    margin: auto;
    padding: 15px;
 }
  
 .formulario{
    display: flex;
    flex-direction: column;
 }
  
 .formulario > *{
    margin: 10px 0px 0px 0px;
    padding: 15px;
    border-radius: 10px;
 }

/* Footer */
.contenidofooter{
    margin: auto;
    align-items: center;
}
.tituloinfo{
    background-color: white;
    width: 50%;
    align-items: center;
    margin-left: 25%;
    padding: 15px;
    text-align: center;
    font-family: MonumentExtended;
}
.listainfo{
    width: 50%;
    margin-left: 23%;
    padding-top: 50px;
    text-decoration: none;
}
button{
    background-image: linear-gradient(to right,rgb(197, 13, 13),rgb(78, 0, 0));
    border: solid black 5px;
    width: 25%;
    padding: 25px;
    align-items: center;
    text-align: center;
    display: flex;
    flex-direction: column;
    margin: auto;
    margin-top: 50px;
    font-family: MonumentExtended;
    transition: all ease 1s;
 
}
button:hover{
    transform: scale(0.9);
}